\name{shadow.remove}
\alias{shadow.remove}
\title{shadow.remove}
\description{
Removes shadows at the edges of an image.
}
\usage{
shadow.remove(x)
}
\arguments{
  \item{x}{matrix representation of an image which must have at least 80x80 pixels.}
}
\author{Alexander Stepper \email{stepper@mathematik.uni-kassel.de}}
\examples{
\dontrun{
matrix<-rbmp("image.bmp")
shadow.remove(matrix)
}
}
\seealso{
\code{\link{rbmp}}, \code{\link{crackrec}}, \code{\link{threshold.msi}}, \code{\link{medianfilter}}, \code{\link{crackplot}}.
}
\keyword{internal}
